package com.seeyon.apps.bip.contract.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.3.2OA一般收款合同变更同步BIP收款合同接口
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2023/01/15
 */
public class ShoukuanContractrefundNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/servlet/RefundOrderServlet";
    }

    @Override
    public String getNodeId() {
        return "shoukuanContractrefundNode";
    }

    @Override
    public String getNodeName() {
        return "OA一般收款合同退款同步BIP收款合同";
    }
}
